body { font-family:Arial, Helvetica, sans-serif;
          font-size:10pt;
          color:#000000;
          background-color:#000099; }


h1 { font-size:36pt;
     color:#000099;
	 text-align:center;
	 font-weight:bold;
     }

h2 { font-size:22pt;
     color:#000000;
	 text-align:center;
	 font-style:italic
	 }

h3 { font-size:12pt;
     color:#005F00;}

h4 { font-size:11pt;
   font-weight:bold;
     color:#005F00;
     text-align:center;}

h5 { font-size:11pt;
     font-weight:bold;
     color:#005F00;}

p,li  { font-size:10pt;
        line-height:15pt;
        color:black; }

td     { font-size:10pt;}


a:link    { font-size:10pt;
            font-weight:bold;
            color:#FFFFFF;
            text-decoration:none;  }

a:visited { font-size:10pt;
            font-weight:bold;
            color:#FFFFFF;
            text-decoration:none; }

a:hover   { font-size:10pt;
            font-weight:bold;
            color:#FF00CC;
            text-decoration:none; }

a:active  { font-size:10pt;
            font-weight:bold;
            color:#FFFFCC;
            text-decoration:none; }